body {
	font-family: verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #000000;
	background-image: url(/images/bg_page.png);
	margin: 0px;
	margin-top: 30px;
}

img {
	border: none;	
}

#page_container {
	width: 980px;
	margin: 18px auto;
}
/* Header */
#header {
	width: 980px;
	height: 201px;
	background-image: url(/images/canopy.png);
}
#logo {
	width: 251px; 
	height: 137px; 
	float: left; 
	margin: 15px 0px 0px 50px;	
}
#tagline {
	width: 345px; 
	height: 81px; 
	float: left; 
/*	margin: 5px 0px 0px 30px; */
	margin: 82px 0px 0px 30px;	
}
#cta_box {
	width: 200px; 
	height: 170px; 
	float: right; 
	margin: 24px 68px 0px 0px;	
}
#social {
	width: 200px; 
	height: 34px; 
	text-align: right;
}
#header_links {
	width: 200px; 
	height: 45px; 
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #3776ea;
	line-height: 23px;
}
#header_links a {
	color: #3776ea;
}
/* /Header */

/* Home Rotators */
.rotator_element_home 
{
  display: none;
  width: 919px; 
  height: 253px; 
  margin: 0px auto;
}
.rotator_first_home
{
  display: block;
  width: 919px; 
  height: 253px; 
  margin: 0px auto;
}
#home_rotator_background {
	width: 980px; 
	height: 263px; 
	background-image: url(/images/bg_home_rotators.png)	
}
#home_rotators {
	width: 919px; 
	height: 253px; 
	margin: 0px auto;
}
.home_rotators_text {
	position: relative;
	background-image: url(/images/bg_opaque_white.png);
	border: 1px solid #000000;
	width: 350px;
	padding: 5px 0px;
	color: #c00100;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	text-align: center;
}
/* /Home Rotators */

/* Landing Page Rotators */
.rotator_element_landing {
  	display: none;
	width: 919px; 
	height: 224px; 
	margin: 0px auto;
	background-repeat: no-repeat;
}
.rotator_first_landing {
  	display: block;
	width: 919px; 
	height: 224px; 
	margin: 0px auto;
	background-repeat: no-repeat;
}
#landing_rotator_background {
	width: 943px; 
	height: 234px; 
	margin: 0px auto; 
	background-image: url(/images/bg_landing_rotators.png)
}
#landing_rotators {
	width: 919px; 
	height: 224px; 
	margin: 0px auto;
}
.business_rotators_copy {
	width: 585px; 
	position: relative; 
	top: 40px; 
	left: 315px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.business_rotators_copy h1 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
}
.machine_rotators_copy {
	width: 450px; 
	position: relative; 
	top: 40px; 
	left: 500px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.machine_rotators_copy h1 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
}
/* /Landing Page Rotators */

#mid_page {
	width:943px;
	margin: 0px 18px;
	background-color: #e7e2c6;
	background-image: url(/images/shadow.png);
	background-repeat: no-repeat;
	z-index: 1;
	padding-top: 30px;
}
.home_features {
	width: 454px; 
	float: left; 
	margin: 0px 0px 0px 12px;	
}
.home_features h1 {
	margin: 0px 0px 15px 20px;	
}
.home_features p {
	margin: 0px 20px 15px 20px;	
}
.feature_bottom {
	width: 454px; 
	height: 77px; 
	background-image: url(/images/feature-box_bottom.png);
	font-size: 14px;
	font-weight: bold;
	line-height: 77px;
	color: #ffffff;
	text-align: center;
}
#left_sidebox {
	width: 217px; 
	float: left; 
	margin: 25px 0px 12px 12px;
	color: #ffffff;
}
#left_sidebox a {
	color: #ffff00;
}
#left_sidebox_top {
	width: 217px; 
	height: 12px; 
	background-image: url(/images/sidebox_top.png);
}
#left_sidebox_content {
	width: 173px; 
	float: left; 
	background-image: url(/images/sidebox_bg.jpg); 
	padding: 15px 22px;
}
#left_sidebox_bottom {
	width: 217px; 
	height: 11px;
	clear: left;
	background-image: url(/images/sidebox_bottom.png);
}

#left_sidebox_contact {
	margin-top: 100px; 
	border-top: 
	1px solid #ffffff; 
	padding-top: 15px;
}
#left_sidebox_contact p {
	margin-bottom: 0px
}

#content_column {
	width: 450px; 
	float: left; 
	margin: 25px 0px 12px 25px; 
	padding-top: 25px;	
}

#content_2column {
	width: 670px; 
	float: left; 
	margin: 25px 0px 12px 25px; 
	padding-top: 25px;	
}

#right_column {
	width: 205px; 
	float: right; 
	margin: 95px 12px 12px 0px;
}

.image_right {
	float: right;
	margin: 0px 0px 15px 15px;
	text-align: center;
	font-size: 10px;
	font-style: italic;
}

.image_left {
	float: left;
	margin: 0px 15px 15px 0px;
	text-align: center;
	font-size: 10px;
	font-style: italic;
}

h1 {
	font-size: 18px;
	margin: 0px 0px 30px 0px;
}

h2 {
	font-size: 14px;
	margin: 0px 0px 15px 0px;
}
h3 {
	font-size: 12px;
	margin: 0px 0px 15px 0px;
}

p {
	margin: 0px 0px 15px 0px;
}

.small_text {
	font-size: 10px;
}

.red {
	color: #ff0000;
}

.yellow {
	color: #ffff00;
}

.bg_lt_gray {
	background-color: #cccccc;
}

table.ruled {
	border: 1px solid #000000;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

table.ruled td {
	border: 1px solid #000000;
	padding: 4px;
}

a {
	color: #c00100;
}
a:hover {
	text-decoration: none;
}

a.small_link {
	font-size: 10px;
}

#footer {
	width: 943px;
	margin: 30px auto;
	font-size: 10px;
}
.footer_menu {
	float: left;
}
.footer_menu h3 {
	color: #ffffff;
	line-height: 14px;
	margin: 10px 0px 5px 0px;
}
.footer_menu a {
	color: #ffff00;
	padding-right: 40px;
}

#copyright {
	text-align: center; 
	padding: 5px; 
	clear: both; 
	background-image: url(/images/bg_footer.png); 
	color: #ffffff;	
}
#copyright a {
	color: #ffff00;	
}

/* Table settings */
#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 580px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a th
{
	font-size: 13px;
	font-weight:bold;
	padding: 8px;
	background: #c9c6b3;
	border-top: 4px solid #660000;
	border-bottom: 1px solid #fff;
	color: #660000;
}
#box-table-a td
{
	padding: 8px;
	background: #c9c6b3; 
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #e7e2c6;
	color: #660000;
}

#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin-left: 70px;
	width: 800px;
	text-align: left;
	border-collapse: collapse;	
}
#box-table-b th
{
	font-size: 13px;
	font-weight:bold;
	padding: 8px;
	background: #c9c6b3;
	border-top: 4px solid #660000;
	border-bottom: 1px solid #fff;
	color: #660000;
}
#box-table-b td
{
	padding: 8px;
	background: #c9c6b3; 
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
#box-table-b tr:hover td
{
	background: #e7e2c6;
	color: #660000;
}

